{
  "verseBefore": "You must not bow down to their gods, and you must not worship them, and you must not do as they do. Instead, you must completely overthrow them and smash their stone pillars in pieces. ",
  "verseAfter": "You must not bow down to their gods, and you must not worship them, and you must not do as they do. Instead, you must completely overthrow them and completely smash their stone pillars. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 24,
  "modifiedTimestamp": "2021-07-28T19:57:40.825Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
